Isi
Indeks 🔎︎

# Fungsi Red

Returns the Red component of the specified composite color code.

## Sintaksis:

    Red (ColorNumber As Long)

## Nilai hasil:

Integer

## Parameter:

ColorNumber: Long integer expression that specifies any composite color code for which to return the Red component.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

The color picker dialog details the red, green and blue components of a composite color code, as well as its hexadecimal expression. Changing the color of text and selecting Custom color displays the color picker dialog.

## Contoh:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Warnanya " & lVar & " terdiri atas:" & Chr(13) &_
            "merah= " & red(lVar) & Chr(13)&_
            "hijau= " & green(lVar) & Chr(13)&_
            "biru= " & blue(lVar) & Chr(13) , 64,"colors"
    End Sub